View Single Post
Old 11-04-08, 02:08 PM   #5
mooninite
Registered User
 
Join Date: May 2006
Posts: 477
Default Re: Please make >71.86.07 compatible with xorg-server 1.5.x

Spend $20 and get a FX5200.

http://www.newegg.com/Product/Produc...2E16814145067R
mooninite is offline   Reply With Quote